<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Zmienne</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>pixmap&#160;:&#160;<a class="el" href="struct_q_c_p_axis_painter_private_1_1_cached_label.html#a461597cbd470914a9d24b64d16037a88">QCPAxisPainterPrivate::CachedLabel</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_cached_label.html#a71983eb806e0cb7fa76df4a4b7e3aeca">QCPLabelPainterPrivate::CachedLabel</a></li>
<li>pl_lang&#160;:&#160;<a class="el" href="class_main_window.html#a4e3feffb969822041d3629e01584452a">MainWindow</a></li>
<li>point1&#160;:&#160;<a class="el" href="class_q_c_p_item_straight_line.html#ac131a6ffe456f2cc7364dce541fe0120">QCPItemStraightLine</a></li>
<li>point2&#160;:&#160;<a class="el" href="class_q_c_p_item_straight_line.html#ad26c0a732e471f63f75d481dcd48cfc9">QCPItemStraightLine</a></li>
<li>port_desc&#160;:&#160;<a class="el" href="class_serial_port.html#a222bb0e736430908b2145a1e24459d67">SerialPort</a></li>
<li>position&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a0d228a00e819022b5690c65762721129">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#a69917e2fdb2b3a929c196958feee7cbe">QCPItemTracer</a>, <a class="el" href="class_robot_model.html#a1fda969d9d9a447f5f0d5bef7ab3ba85">RobotModel</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
